Subject: Re: bug#13590: 23.4; Cursor jumps around while typing
From: Stefan Kangas <[email-masked]>
To: Alpheus Madsen <[email-masked]>
Cc: [email-masked]
Date: Fri, 13 Sep 2019 18:48:52 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Alpheus Madsen <[email-masked]> writes:

> I am unable to reproduce the bug either.
>
> I have tried it using GNU Emacs 25.2.2 and Screen 4.06.02; it seems that somewhere along the line, Screen or Emacs, intentionally or otherwise, managed to fix the problem.  I think it would be safe to close the bug.
>
> Thank you for your attempt to address this problem!

Thanks for reporting back, and I'm glad to hear that this is no longer an issue.

I'm consequently closing this bug report.

Best regards,
Stefan Kangas